
	{if !$wp->isSingular}

		{if $wp->isSearch}

			{*** SEARCH RESULTS ONLY ***}

			<article {!$post->htmlId} {!$post->htmlClass}>

				{var $dateIcon = $post->rawDate}
				{var $dateLinks = 'yes'}
				{var $dateShort = 'yes'}

				{includePart parts/entry-date-format, dateIcon => $dateIcon, dateLinks => $dateLinks, dateShort => $dateShort}

				<header class="entry-header">

					<div class="entry-title">

						<div class="entry-title-wrap">

							<h2><a href="{$post->permalink}">{!$post->title}</a></h2>

							{if $post->isInAnyCategory}
								{includePart parts/entry-categories}
							{/if}

						</div><!-- /.entry-title-wrap -->
					</div><!-- /.entry-title -->
				</header><!-- /.entry-header -->

				<div class="entry-content loop">
					{!$post->excerpt}
				</div><!-- .entry-content -->

				<footer class="entry-footer">
					<a href="{$post->permalink}" class="more">{!__ '%s Continue reading ...'|printf: '<span class="meta-nav">&rarr;</span>'}</a>
				</footer><!-- /.entry-footer -->
			</article>

		{else}

			{*** STANDARD LOOP ***}

			<article {!$post->htmlId} {!$post->htmlClass}>

				{var $dateIcon = $post->rawDate}
				{var $dateLinks = 'yes'}
				{var $dateShort = 'yes'}

				{includePart parts/entry-date-format, dateIcon => $dateIcon, dateLinks => $dateLinks, dateShort => $dateShort}


				<header class="entry-header {if !$post->hasImage}nothumbnail{/if}">


					<div class="entry-thumbnail">
						{if $post->hasImage}
							<div class="entry-thumbnail-wrap entry-content">
							<a href="{$post->permalink}" class="thumb-link">
								<span class="entry-thumbnail-icon">
									<img src="{imageUrl $post->imageUrl, width => 1000, height => 700, crop => 1}">
								</span>
							</a>
							</div>
						{/if}

						<div class="entry-meta">
							{if $post->isSticky and !$wp->isPaged and $wp->isHome}
								<span class="featured-post">{__ 'Featured post'}</span>
							{/if}

							{capture $editLinkLabel}<span class="edit-link">{!__ 'Edit'}</span>{/capture}
	      					{!$post->editLink($editLinkLabel)}
						</div><!-- /.entry-meta -->
					</div>

					<div class="entry-title">

						<div class="entry-title-wrap">

							<h2><a href="{$post->permalink}">{!$post->title}</a></h2>


						</div><!-- /.entry-title-wrap -->
					</div><!-- /.entry-title -->

				</header><!-- /.entry-header -->

				<div class="entry-content loop">
					{!$post->excerpt}
				</div><!-- .entry-content -->

				<footer class="entry-footer">
					<div class="footer-table-row">
						<div class="entry-data">
							{if $post->type == post}
								{includePart parts/entry-author}
							{/if}

							{if $post->isInAnyCategory}
								{includePart parts/entry-categories}
							{/if}

							{if $post->tagList}
								<span class="tags">
									<span class="tags-links">{!$post->tagList}</span>
								</span>
							{/if}

							{includePart parts/comments-link}
						</div>

						<a href="{$post->permalink}" class="more">{!__ '%s Read more'|printf: '<span class="meta-nav">&rarr;</span>'}</a>
					</div>
				</footer><!-- .entry-footer -->
			</article>
		{/if}

	{else}

		{*** POST DETAIL ***}

		<article {!$post->htmlId} class="content-block post-content">

			{var $dateIcon = $post->rawDate}
			{var $dateLinks = 'yes'}
			{var $dateShort = 'yes'}

			{includePart parts/entry-date-format, dateIcon => $dateIcon, dateLinks => $dateLinks, dateShort => $dateShort}

			<div class="entry-thumbnail">
				<div class="entry-thumbnail-wrap">
					<a href="{$post->imageUrl}" class="thumb-link cboxElement">
						<span class="entry-thumbnail-icon">
							<img src="{imageUrl $post->imageUrl, width => 1000, height => 700, crop => 1}" alt="{$post->title}">
						</span>
					</a>
				</div>
			</div>
			<div class="entry-data">
				{if $post->type == post}
					{includePart parts/entry-author}
				{/if}

				{if $post->isInAnyCategory}
					{includePart parts/entry-categories}
				{/if}

				{if $post->tagList}
					<span class="tags">
						<span class="tags-links">{!$post->tagList}</span>
					</span>
				{/if}

				{includePart parts/comments-link}
			</div>

			<div class="entry-content">
				{!$post->content}
				{!$post->linkPages}

			</div><!-- .entry-content -->


{*
			<nav class="nav-single" role="navigation">
				{includePart parts/pagination arrow => left}
				{includePart parts/pagination arrow => right}
			</nav>
*}

			<footer class="entry-footer">
				{if $wp->isSingle and $post->author->bio and $post->author->isMulti}
					{includePart parts/author-bio}
				{/if}
			</footer><!-- .entry-footer -->

		</article>

	{/if}
